Package gnome-font-viewer 3.20.2-1 (x86_64) already flagged

gnome-font-viewer has already been flagged out-of-date.

You can return to the package details page for gnome-font-viewer.